port:
  tcp:22:
    listening: true
    ip:
    - 0.0.0.0
  tcp:143:
    listening: true
    ip:
    - 0.0.0.0
  tcp:993:
    listening: true
    ip:
    - 0.0.0.0
  tcp:4190:
    listening: true
    ip:
    - 0.0.0.0
  tcp:12340:
    listening: true
    ip:
    - 0.0.0.0
  tcp6:22:
    listening: true
    ip:
    - '::'
  tcp6:143:
    listening: true
    ip:
    - '::'
  tcp6:993:
    listening: true
    ip:
    - '::'
  tcp6:4190:
    listening: true
    ip:
    - '::'
  tcp6:12340:
    listening: true
    ip:
    - '::'
service:
  postfix:
    enabled: true
    running: true
  sshd:
    enabled: true
    running: true
user:
  postfix:
    exists: true
    uid: 13
    gid: 13
    groups:
    - opendkim
    - postfix
    - rspamd
    home: /var/empty
    shell: /run/current-system/sw/bin/nologin
  sshd:
    exists: true
    uid: 999
    gid: 65534
    groups:
    - nogroup
    home: /var/empty
    shell: /run/current-system/sw/bin/nologin
group:
  postfix:
    exists: true
    gid: 13
process:
  dovecot:
    running: true
  sshd:
    running: true
